<a [routerLink]="['/']">
  <h1>My Store</h1>
</a>

<a routerLink="/usertypes" class="button fancy-button">
  User Types
</a>

<a [routerLink]="['/markers/all/', 4]" class="button fancy-button">
  Markers
</a>

<a routerLink="/cart" class="button fancy-button">
  <em class="material-icons">shopping_cart</em>Checkout
</a>

